div#acymailing_module_formAcymailing1,#acymailing_module_formAcymailing1 div{margin:0;padding:0}
#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton{border:1px solid gray;padding:5px}
a.acymailing_togglemodule{display:block;font-size:16px}
#acymailing_module_formAcymailing1 .acymailing_mootoolsbutton:hover{border:2px solid gray;padding:4px}
img.captchaimagemodule{border:1px solid #ddd;float:left}
.captchakeymodule .captchafield{margin-top:3px;margin-left:2px}
.acymailing_fulldiv tr,.acymailing_fulldiv td{border:0}
.acymailing_mootoolsbutton p,.acysubbuttons{text-align:center}
.acysubbuttons{padding-left:31px;}